body{
	BACKGROUND-POSITION: top; 
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-IMAGE: url(bg.jpg);	
	BACKGROUND-POSITION: right top; 
	background-color: #c60878;
	margin : 0px 0px 5px 0px;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size : 10pt;

}


.buttons a {color: #000000;
background-color: #f6adcd;
background-image: url(nav.png);
padding: 0px;
padding-left: 0px;
font: 11px Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
border-bottom:0px solid #000000;
border-left:0px solid #000000;
border-right:0px solid #000000;
border-top:0px solid #000000;
display: block;
margin: 0px;
width: 196px;height: 32px;
text-align:left;
line-height: 250%;}


/*Colours for menu*/
.buttons a {color: #000000;background-color: transparent;}
.buttons a:hover {color: #000000;background-image: url(nav_ro.png);

}
#wrapa{
	background-color: transparent;
	margin: auto;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size : 10pt;
	border-bottom:0px solid #000000;
border-left:0px solid #000000;
border-right:0px solid #000000;
border-top:0px solid #000000;
width:1013px;}


#wrapc{
color:#505050;
background-image: url(content_repeat.png);
background-repeat: repeat-y;
border-bottom:0px solid #000000;
border-left:0px solid #1c2674;
border-right:0px solid #1c2674;
border-top:0px solid #000000;
text-align:left;
width:817px;}

#flash{
	BACKGROUND-POSITION: top;
		BACKGROUND-REPEAT: no-repeat; 

	}
#wrapc2{
color:#505050;
	BACKGROUND-POSITION: top;
		BACKGROUND-REPEAT: no-repeat; 
background-image: url(content_top2.png);
background-repeat: repeat-y;
border-bottom:0px solid #000000;
border-left:0px solid #1c2674;
border-right:0px solid #1c2674;
border-top:0px solid #000000;
text-align:left;
width:817px;}


.photo{
border:0px solid #624c8d;
margin:12px 0px 0px 0px;
padding:0px;
}



.photoleft{
border:0px solid #624c8d;
margin:50px 40px 0px 0px;
padding:0px;
}

.photoRight{
border:0px solid #624c8d;
margin:4px 42px -30px 0px;
padding:0px;
}

.photoRight2{
border:0px solid #624c8d;
margin:14px 42px -30px 0px;
padding:0px;
}

#fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
  color: #8cc414;
   }

#fade:hover {opacity: 0.8;background: #eee;  color: #000;}


.textAddr { FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif }
P.legal {FONT-FAMILY: Arial,Verdana,serif; FONT-SIZE: 10pt; COLOR: #000000; margin-top: 0px }
P {FONT-FAMILY: Arial,Verdana,serif; FONT-SIZE: 10pt; COLOR: #000000; margin:15px 42px 20px 40px;}
DIV {FONT-FAMILY: Arial,Verdana,serif; FONT-SIZE: 10pt; COLOR: #000000}
UL {FONT-FAMILY: Arial,Verdana,serif; FONT-SIZE: 10pt; COLOR: #000000; type: circle}
TD {FONT-FAMILY: Arial,Verdana,serif; FONT-SIZE: 10pt; COLOR: #000000}
H1 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 12pt; COLOR: #000000; margin-bottom: 0px;PADDING-LEFT: 40px; padding-top: 5px;}
H2 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 10pt; COLOR: #624E8D; margin-bottom: 0px;PADDING-LEFT: 40px}
H3 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 14pt; COLOR: #0000; margin-bottom: 0px;PADDING-LEFT: 40px; padding-top: 5px;}
H4 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 16pt; COLOR: #CC0033; letter-spacing:1}
H5 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 14pt; COLOR: #CC0033 }
H6 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 12pt; COLOR: #CC0033 }
IMG {BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: black; BORDER-RIGHT-COLOR: black}
A {FONT-SIZE: 10pt; FONT-FAMILY:  Arial,Verdana,serif; TEXT-DECORATION: none}
A:link {COLOR: #000000;}
A:active {COLOR: #000000;}
A:visited {COLOR: #000000;}
A:hover {COLOR: #000000; text-decoration: none}

TD.sidemenu {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; CURSOR: hand; PADDING-TOP: 0px; BACKGROUND-COLOR: #efefef}
TD.sidebar {BACKGROUND-COLOR: #624c8d}
FONT.sidemenu {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4405}
P.sidemenu {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #624E8D}
A.sidemenu {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #624E8D; TEXT-DECORATION: none}
A.sidemenu:hover {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #624E8D; TEXT-DECORATION: none}
#side{ Color:#000000; background-color: #000000; padding:2;}


DIV.menu {COLOR: #ffdd88}
DIV.red {COLOR: #8b0000}
DIV.head3 {FONT-FAMILY:  Arial,Verdana,serif; FONT-SIZE: 12pt; COLOR: #624E8D; FONT-WEIGHT: bold;PADDING-LEFT: 12px}
DIV.head4 {FONT-FAMILY:  Arial,Verdana,serif; FONT-SIZE: 10pt; COLOR: #9999FF; FONT-WEIGHT: bold}
A.menu:link {COLOR: #000000;text-decoration:underline;}
A.menu:active {COLOR: #000000}
A.menu:visited {COLOR: #000000;text-decoration:underline;}
A.menu:hover {COLOR: #EC048E; text-decoration:underline;}
A.menu4:link {COLOR: #ffffff; font-family: Arial, Verdana, serif; font-size: 10px; font-style: bold}
A.menu4:active {COLOR: #ffffff}
A.menu4:visited {COLOR: #ffffff; font-family: Arial, Verdana, serif; font-size: 10px; font-style: bold}
A.menu4:hover {COLOR: #999999; text-decoration: underline}
INPUT.text {BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #ffffe0; BORDER-LEFT: black 1px solid; COLOR: #ffcc00; BORDER-BOTTOM: black 1px solid; font-size: 14px; font-family: "Times New Roman", Times, serif; font-style: normal}
INPUT.button {BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid}
INPUT.searchBox {BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #efefef; BORDER-LEFT: black 1px solid; COLOR: #FF0000; BORDER-BOTTOM: black 1px solid}
.NormalRED {font-family: Helvetica; font-size: 12px; line-height: 14px; color: #FFFF00}
.textfield2 {FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.Box{FONT-SIZE: 12px;background-color: #ffffff}
.Box4{BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #ffffff}
.box2{BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #efefef}
.box3{BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #dddddd}
.Pageid { FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; text-transform: none; font-weight: normal;}
.textSm { FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif }
.textEx { FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif }
.textEx2 { FONT-SIZE: 12px; COLOR: #ffcc00; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif }
.foot {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FFCC00; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.foot:link {COLOR: #efefef; font-family: Arial, Verdana, serif; font-size: 10px; font-style: bold}
A.foot:active {COLOR: #efefef}
A.foot:visited {COLOR: #efefef; font-family: Arial, Verdana, serif; font-size: 10px; font-style: bold}
A.foot:hover {COLOR: #ffffff; text-decoration: underline}
